<?php
#-----------------------------------------------------#
#          ********* ROTORCMS *********               #
#             Made by   :  VANTUZ                     #
#               E-mail  :  visavi.net@mail.ru         #
#                 Site  :  http://pizdec.ru           #
#             WAP-Site  :  http://visavi.net          #
#                  ICQ  :  36-44-66                   #
#  Вы не имеете право вносить изменения в код скрипта #
#        для его дальнейшего распространения          #
#-----------------------------------------------------#	
if (!defined('BASEDIR')) {
  header('Location:../index.php');
  exit;
} 

echo '<div style="text-align:center">';

include_once (DATADIR . 'main/reklama_head.dat');

echo show_advertadmin();
echo show_advertuser($config['rekusershow']);

echo '</div>';

?>